Bug 1316901 - [abrt] gthumb: _cairo_surface_create_from_ppm(): gthumb killed by SIGABRT
[abrt] gthumb: _cairo_surface_create_from_ppm(): gthumb killed by SIGABRT
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gthumb (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christian Krause
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:fb2f005086428e7934e260caa3a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-11 07:35 EST by tylon85
Modified: 2016-12-20 14:23 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 14:23:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (50.22 KB, text/plain)
2016-03-11 07:35 EST, tylon85
no flags Details
File: cgroup (148 bytes, text/plain)
2016-03-11 07:35 EST, tylon85
no flags Details
File: core_backtrace (27.79 KB, text/plain)
2016-03-11 07:35 EST, tylon85
no flags Details
File: dso_list (17.59 KB, text/plain)
2016-03-11 07:35 EST, tylon85
no flags Details
File: environ (1.65 KB, text/plain)
2016-03-11 07:35 EST, tylon85
no flags Details
File: limits (1.29 KB, text/plain)
2016-03-11 07:35 EST, tylon85
no flags Details
File: maps (81.99 KB, text/plain)
2016-03-11 07:35 EST, tylon85
no flags Details
File: mountinfo (3.15 KB, text/plain)
2016-03-11 07:35 EST, tylon85
no flags Details
File: namespaces (85 bytes, text/plain)
2016-03-11 07:35 EST, tylon85
no flags Details
File: open_fds (2.49 KB, text/plain)
2016-03-11 07:35 EST, tylon85
no flags Details
File: proc_pid_status (1.03 KB, text/plain)
2016-03-11 07:35 EST, tylon85
no flags Details
File: var_log_messages (271 bytes, text/plain)
2016-03-11 07:35 EST, tylon85
no flags Details

  None (edit)
Description tylon85 2016-03-11 07:35:02 EST
Version-Release number of selected component:
gthumb-3.4.1-1.fc23

Additional info:
reporter:       libreport-2.6.4
backtrace_rating: 4
cmdline:        gthumb
crash_function: _cairo_surface_create_from_ppm
executable:     /usr/bin/gthumb
global_pid:     4729
kernel:         4.4.3-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (9 frames)
 #4 _cairo_surface_create_from_ppm at main.c:148
 #5 _libraw_read_bitmap_data at main.c:176
 #6 _cairo_image_surface_create_from_raw at main.c:295
 #7 generate_thumbnail at gth-thumb-loader.c:185
 #8 load_image_thread at gth-image-loader.c:205
 #9 run_in_thread at gsimpleasyncresult.c:898
 #10 io_job_thread at gioscheduler.c:85
 #11 g_task_thread_pool_thread at gtask.c:1287
 #13 g_thread_proxy at gthread.c:778
Comment 1 tylon85 2016-03-11 07:35:07 EST
Created attachment 1135203 [details]
File: backtrace
Comment 2 tylon85 2016-03-11 07:35:08 EST
Created attachment 1135204 [details]
File: cgroup
Comment 3 tylon85 2016-03-11 07:35:09 EST
Created attachment 1135205 [details]
File: core_backtrace
Comment 4 tylon85 2016-03-11 07:35:11 EST
Created attachment 1135206 [details]
File: dso_list
Comment 5 tylon85 2016-03-11 07:35:12 EST
Created attachment 1135207 [details]
File: environ
Comment 6 tylon85 2016-03-11 07:35:13 EST
Created attachment 1135208 [details]
File: limits
Comment 7 tylon85 2016-03-11 07:35:15 EST
Created attachment 1135209 [details]
File: maps
Comment 8 tylon85 2016-03-11 07:35:16 EST
Created attachment 1135210 [details]
File: mountinfo
Comment 9 tylon85 2016-03-11 07:35:17 EST
Created attachment 1135211 [details]
File: namespaces
Comment 10 tylon85 2016-03-11 07:35:19 EST
Created attachment 1135213 [details]
File: open_fds
Comment 11 tylon85 2016-03-11 07:35:20 EST
Created attachment 1135214 [details]
File: proc_pid_status
Comment 12 tylon85 2016-03-11 07:35:21 EST
Created attachment 1135215 [details]
File: var_log_messages
Comment 13 Fedora End Of Life 2016-11-24 11:02:00 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2016-12-20 14:23:40 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.